.kms_large_tittle .large_font,
.kms_large_tittle p,
.whowe_are2 .kms_tittle .international,
.whowe_are2 .kms_tittle h2.kms {
    font-family: var(--primary-font2);
    font-style: italic;
    color: var(--bs-white);
    font-weight: 100;
    opacity: .4
}

.design2_innov4 .row,
.whowe_are3 .row,
.whowe_are6 .row {
    --bs-gutter-x: 9.1rem
}

.design_innov1,
.design_innov4,
.design_innov7,
.design_innov9,
.leadership_wrap2,
.manufacturing3,
.whowe_are,
.whowe_are figure,
.whowe_are2,
.whowe_are3,
.whowe_are4,
.whowe_are6 {
    margin-inline: auto
}

.design_innov4,
.leadership_details2,
.manufacturing4,
.what_women5,
.whowe_are2,
.whowe_are3,
.whowe_are4,
.whowe_are6 {
    overflow: hidden
}

.design_innov1,
.design_innov4,
.design_innov7,
.design_innov9,
.leadership_wrap2,
.manufacturing3,
.whowe_are,
.whowe_are2,
.whowe_are3,
.whowe_are4,
.whowe_are6 {
    max-width: 1920px
}

.kms_large_tittle p,
section.design_innov2.quality-5 .kms_large_tittle h5.large_font {
    font-size: 19rem;
    letter-spacing: 0
}

.pageSec_title {
    margin-top: 15rem;
    position: relative;
    z-index: 1
}

.whowe_are {
    text-align: center;
    margin-top: 6rem
}

.whowe_are figure {
    max-width: calc(100% - 8.4rem)
}

.whowe_are2 {
    padding-block: 8.6rem 10.7rem
}

.whowe_are2 .kms_tittle {
    position: relative;
    z-index: 0;
    margin-top: -5rem
}

.whowe_are2 .kms_tittle .international,
.whowe_are2 .kms_tittle h2.kms {
    font-size: 67.3rem;
    color: #fff;
    letter-spacing: -6rem
}

.whowe_are2 .kms_tittle h2.kms {
    margin-left: -27rem;
    line-height: .4
}

.whowe_are2 .kms_tittle .international {
    letter-spacing: 0;
    line-height: .8
}

.whowe_are2 .whowe2_content {
    max-width: 100%;
    position: relative;
    z-index: 1
}

.whowe_are2 .whowe2_content h4 {
    margin-bottom: 4rem;
    padding-right: 0
}

.whowe_are2 .whowe2_content p,
p {
    font-size: var(--fontsize-16);
    margin-bottom: 0;
    font-weight: 300;
    line-height: 1.4
}

.whowe_are2 .whowe2_content p:first-of-type {
    padding-right: 7rem
}

.whowe_are2 .whowe2_content p:not(:last-child) {
    margin-bottom: 3.7rem
}

.whowe_are2 .image_shadow {
    margin-top: -32rem;
    position: relative;
    z-index: 1;
    margin-left: -7rem;
    margin-right: 6rem
}

.whowe_are2 .image_shadow figure {
    position: relative;
    overflow: hidden
}

.whowe_are2 .image_shadow::after {
    top: 90%
}

.whowe_are2 .image_shadow figure figcaption {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center
}

.whowe_are2 .image_shadow figure figcaption img {
    cursor: pointer;
    width: 5rem;
    height: 5rem
}

.image_shadow,
.leadership_wrap2 figure,
.leadership_wrap3 .row .col-lg-6,
.whowe_are5 {
    position: relative
}

.image_shadow::after {
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    width: 90%;
    height: 20rem;
    background-color: rgb(101 101 101 / 40%);
    border-radius: 100%;
    z-index: -1;
    filter: blur(20px);
    transform: translate(-50%, -50%);
    transition: .5s;
    transition: opacity 1.5s ease-in-out, visibility 1.5s ease-in-out;
    transition-duration: 2s;
    -webkit-filter: blur(20px)
}

.whowe_are2 .whowe_mission {
    margin-top: 14rem
}

.design_innov2 .designin_content2 p:not(:last-child),
.design_innov5 .design5_contnent blockquote,
.design_innov6 .design6_contnent blockquote,
.design_innov8 .design8_contnent blockquote,
.leadership_details1 p:not(:last-child),
.leadership_details2 .leader_message p:not(:last-child),
.leadership_wrap2 .leadership_content p:not(:last-child),
.manufacturing7 .manufact_content7 h5,
.manufacturing8 .manufact_content h5,
.privacy-policy .container p:first-child,
.whowe_are2 .whowe_mission h5,
.whowe_are3 .whowe_are3_content h5,
.whowe_are5 .whowe_are5_heading h5,
section.design_innov3.quality-6 .top_heading h4 {
    margin-bottom: 3rem
}

.whowe_are2 .whowe_mission blockquote {
    font-size: var(--fontsize-36);
    font-weight: 200;
    line-height: 1.2;
    max-width: 74%
}

.whowe_are3 {
    position: relative
}

.whowe_are3 .whowe_are3_content p {
    max-width: 50%;
    font-size: var(--fontsize-14);
    font-weight: 300;
    color: var(--primary-color1)
}

.whowe_are3 .image_shadow {
    max-width: 50%;
    position: absolute;
    top: 80%;
    transform: translateY(-80%);
    margin-left: -20rem;
    z-index: 1
}

.design_innov2 .designin_content2 figure,
.what_women5 .row .col-lg-4:nth-child(2) figure img,
.whowe_are3 .image_shadow img {
    width: 100%;
    height: 100%;
    object-fit: cover
}

.kms_large_tittle .large_font {
    font-size: 67.3rem;
    color: #fff;
    letter-spacing: -6rem;
    position: relative;
    z-index: 0
}

.kms_large_tittle p {
    color: #fff;
    margin-top: -23rem;
    text-align: right;
    margin-right: -70rem
}

.whowe_are4 {
    margin-block: 15.1rem 17.2rem
}

.whowe_are4 h5 {
    margin-bottom: 5.5rem
}

.whowe_are4 figure {
    margin-right: -22rem
}

.whowe_are4 .whoweare4_content .row {
    --bs-gutter-y: 6.3rem
}

.whowe_are4 .whoweare4_content figure {
    width: 5.7rem;
    height: 5.7rem;
    margin-bottom: 3.6rem
}

.whowe_are4 .whoweare4_content figure img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    /*filter: sepia(100%) saturate(350%) hue-rotate(8deg) brightness(1.05);*/
      filter: brightness(0) saturate(100%) 
          /* Precise matrix math conversion to match #ecaf21 */
          invert(71%) sepia(85%) saturate(543%) hue-rotate(351deg) brightness(97%) contrast(92%);
}

.whowe_are4 .whoweare4_content p {
    font-size: var(--fontsize-18);
    line-height: 1.3;
    color: var(--primary-color1);
    margin-bottom: 0
}

.design2_innov4 .manufact4_content blockquote span,
.design2_innov5 .manufact5_content blockquote span,
.design_innov3 .designin3box_wrap .designin3_box p span,
.design_innov6 .design6_contnent blockquote span,
.what_women5 .women_content5 p span,
.whowe_are4 .whoweare4_content p span,
.whowe_are5.division.two.desktop {
    display: block
}

.whowe_are5.division {
    position: relative;
    margin-bottom: 20rem
}

.manufacturing3 .capicity,
.manufacturing3 .manufact_content3,
.whowe_are5 .whowe_are5_heading {
    position: relative;
    z-index: 1
}

.whowe_are5 .kms_large_tittle {
    position: absolute;
    top: 0;
    left: -3rem;
    z-index: 0
}

.whowe_are5 .kms_large_tittle .large_font {
    opacity: .5
}

.whowe_are5 .whowe_are5_heading blockquote {
    font-size: var(--fontsize-42);
    font-weight: 700;
    line-height: 1
}

.whowe_are5 .knit_wrap {
    margin-top: 5rem;
    margin-left: 5rem
}

.whowe_are5 .knit_wrap .row {
    --bs-gutter-x: 5.6rem;
    align-items: center
}

.whowe_are5 .knit_wrap .knitwrap_content {
    max-width: 80%;
    position: relative;
    z-index: 1;
    padding-left: 5rem
}

.whowe_are5 .knit_wrap .knitwrap_content h5 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-weight: 700;
    margin-bottom: 5.4rem
}

.whowe_are5 .knit_wrap .knitwrap_content h5 svg,
.whowe_are6 .lather_wrap .leather_content h5 svg,
.whowe_are6 .woven_wrap .leather_content h5 svg {
    stroke: var(--primary-color1)
}

.whowe_are5 .knit_wrap .knitwrap_content h5 svg:hover,
.whowe_are6 .lather_wrap .leather_content h5 svg:hover,
.whowe_are6 .woven_wrap .leather_content h5 svg:hover {
    stroke: var(--color_red)
}

.whowe_are5 .knit_wrap .knitwrap_content p {
    font-size: var(--fontsize-14);
    color: var(--primary-color1);
    font-weight: 300;
    line-height: 1.6
}

.whowe_are6 {
    margin-block: 5.6rem 13rem;
    position: relative
}

.whowe_are6 .row {
    position: relative;
    z-index: 1
}

.whowe_are6 .lather_wrap {
    margin-top: 15rem;
    margin-left: 6rem
}

.what_women3 .image_shadow::after,
.whowe_are6 .lather_wrap .image_shadow::after {
    height: 8rem
}

.whowe_are6 .lather_wrap .leather_content {
    max-width: 64%;
    margin-left: 32%;
    margin-top: 5.3rem;
    padding-right: 6rem
}

.whowe_are6 .lather_wrap .leather_content h5,
.whowe_are6 .woven_wrap .leather_content h5 {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-weight: 700;
    margin-bottom: 3rem;
    
}

.design_innov2 .designin_content2 p,
.leadership_details1 p,
.leadership_wrap2 .leadership_content .signature h4,
.leadership_wrap2 .leadership_content p,
.leadership_wrap3 .leadership3_contnent h6,
.leadership_wrap3 .leadership3_contnent p,
.what_women3 .women3_content p,
.whowe_are6 .lather_wrap .leather_content p,
.whowe_are6 .woven_wrap .leather_content p {
    /*font-size: var(--fontsize-14);*/
        font-size: 16px;
    font-weight: 300;
    color: var(--primary-color1)
}

.whowe_are6 .woven_wrap .leather_content {
    max-width: 34%;
    margin-left: 6.3rem;
    margin-top: 4.6rem
}

.whowe_are6 .woven_text {
    position: absolute;
    top: -.3rem;
    left: 60%;
    transform: translateX(-50%);
    z-index: 0
}

.whowe_are6 .leather_text .kms_large_tittle .large_font,
.whowe_are6 .woven_text .kms_large_tittle .large_font {
    opacity: .6;
    line-height: .8
}

.whowe_are6 .leather_text {
    margin-top: -44rem;
    margin-left: -13.5rem
}

.whowe_are6 .leather_text .kms_large_tittle .large_font {
    letter-spacing: -8rem;
    margin-left: 10rem
}

.leadership_wrap1 h2 {
    margin-top: 4.7rem
}

.leadership_wrap2 {
    padding: 13rem 0 0 6rem
}

.leadership_wrap2 .row {
    --bs-gutter-x: 6.1rem;
    align-items: flex-end
}

.leadership_wrap2 figure figcaption {
    position: absolute;
    top: -8.2rem;
    left: 28rem
}

.leadership_wrap2 .leadership_content {
    max-width: 64%
}

.leadership_wrap2 .leadership_content .signature {
    margin-top: 5.4rem
}

.leadership_wrap2 .leadership_content .signature p {
    margin-bottom: 2rem
}

.leadership_wrap2 .leadership_content .signature h3 {
    font-size: var(--fontsize-18);
    color: var(--primary-color1);
    font-weight: 700;
    margin-bottom: 1.5rem
}

.leadership_wrap3 {
    margin-bottom: 11rem;
    margin-top: -2.2rem
}

.design_innov5 .row,
.leadership_wrap3 .row,
.wecare4 .row,
.wecare7 .row {
    --bs-gutter-x: 3rem
}

.leadership_wrap3 .row .col-lg-6:nth-child(2) {
    margin-top: 10.3rem
}

.leadership_wrap3 .row .col-lg-6 a::after {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    content: ""
}

.leadership_wrap3 .image_shadow::after {
    height: 2rem
}

.leadership_wrap3 .leadership3_contnent {
    padding: 5.1rem;
    max-width: 82%
}

.leadership_wrap3 .leadership3_contnent p {
    margin: 0
}

.leadership_wrap3 .leadership3_contnent h5 {
    margin-top: 3.5rem;
    padding-top: 3.5rem;
    position: relative;
    font-size: var(--fontsize-18);
    color: var(--primary-color1);
    font-weight: 700
}

.award-panel li:nth-child(2n+2),
.leadership_details2 .leader_message .signature:first-child h5,
.owl-item.active.current .jpouney_head,
div#sync1 {
    margin-top: 0
}

.leadership_wrap3 .leadership3_contnent h5::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 6rem;
    height: .1rem;
    background: rgb(112 112 112 / 27%);
    content: ""
}

.leadership_wrap3 .row .col-lg-6:hover h5 {
    color: var(--color_red)
}

.leadership_details1 {
    margin-block: 6rem 7rem
}

.leadership_details1 p {
    max-width: 91%
}

.leadership_details2 {
    padding-bottom: 13.3rem
}

.leadership_details2 .leader_message {
    padding: 10.2rem 14rem 7.8rem 8.9rem;
    background: var(--color_white);
    position: relative;
    z-index: 1
}

.leadership_details2 .leader_message::after {
    position: absolute;
    width: 100%;
    height: 19rem;
    content: "";
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    background: url(../images/misc/shadow-quote.png) bottom/cover no-repeat;
    z-index: -1
}

.leadership_details2 .leader_message p {
    font-size: var(--fontsize-18);
    font-weight: 300
}

.quote_shadow {
    position: absolute;
    top: 3rem;
    left: -14rem
}

.quote_shadow::after {
    position: absolute;
    width: 29.3rem;
    height: 23.7rem;
    content: "";
    top: 100%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: url(../images/misc/shadow-quote.png) 0 0/cover no-repeat;
    z-index: -1
}

.leadership_details2 .leader_message .signature {
    padding-top: 3rem;
    border-top: .1rem solid
}

.leadership_details2 .leader_message:not(:has(figure)) {
    padding: 0;
    background: 0 0
}

.leadership_details2 .leader_message:not(:has(figure)) .signature {
    padding: 2.5rem 3rem;
    border: none;
    background: #fff
}

.leadership_details2 .leader_message:not(:has(figure))::after {
    max-width: 80%;
    translate: 0 -44%;
    z-index: -1;
    height: 12rem
}

.leadership_details2 .leader_message .signature p {
    font-size: var(--fontsize-14);
    font-weight: 300;
    margin-bottom: 0
}

.leadership_details2 .leader_message .signature h5 {
    font-size: var(--fontsize-18);
    font-weight: 700;
    margin-block: 2rem
}

.what_women1 {
    padding-block: 7.6rem 9rem
}

.what_women1 .image_shadow::after {
    height: 12rem;
    top: 98%
}

.what_women1 .whatwomen_content {
    padding-left: 5rem;
    max-width: 100%
}

.what_women1 .whatwomen_content p {
    font-size: var(--fontsize-14);
    color: var(--primary-color1);
    font-weight: 300;
    margin-top: 2rem
}

.what_women2 {
    padding-bottom: 8.3rem;
    position: relative;
    z-index: 0
}

.what_women2 .women2_content {
    max-width: 90%
}

.what_women3 .women3_content,
div#sync2 {
    max-width: 84%
}

.what_women2 .women2_content p {
    font-size: var(--fontsize-14);
    color: var(--primary-color1);
    font-weight: 300;
    margin-bottom: 0
}

.what_women2 .col-lg-6 figure {
    margin-top: -17rem
}

.what_women2 .col-lg-6 .image_shadow::after {
    top: 87%;
    left: 50%
}

.what_women2 .col-lg-5 figure {
    margin-left: 1rem;
    margin-top: -35rem
}

.wecare4,
.what_women3 {
    padding-bottom: 10.9rem
}

.what_women3 .row {
    --bs-gutter-x: 6.1rem
}

.what_women3 .women3_content blockquote {
    font-size: var(--fontsize-14);
    color: var(--primary-color1);
    font-weight: 700
}

.what_women3 .women3_content h3 {
    margin-block: 1rem 2.2rem
}

.what_women4 {
    padding-block: 7rem 11rem
}

.what_women4 ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

.what_women4 ul li {
    width: 20%;
    display: flex;
    justify-content: center;
    align-items: center
}

.what_women4 ul li figure {
    height: 3.1rem
}

.what_women4 ul li figure img {
    height: 100%;
    width: 100%;
    object-fit: contain
}

.what_women5 {
    --bs-gutter-x: 4.8rem;
    position: relative;
    padding-bottom: 18.2rem
}

.what_women5 .row {
    --bs-gutter-x: 4.8rem;
    margin-left: 5rem
}

.what_women5 .row .col-lg-4:nth-child(2) {
    margin-top: 11.2rem
}

.what_women5 .image_shadow::after,
.what_women5 .single_image .image_shadow::after {
    height: 12rem;
    top: 95%
}

.what_women5 .women_content5 {
    margin-top: 4.2rem;
    padding-left: 3rem
}

.what_women5 .women_content5 p {
    font-size: var(--fontsize-18);
    color: #555;
    font-weight: 400;
    line-height: 1.2
}

.what_women5 .kms_large_tittle {
    position: absolute;
    left: 0;
    top: 13%;
    z-index: -1
}

.what_women5 .kms_large_tittle .large_font {
    opacity: .6;
    letter-spacing: -6.3rem
}

.what_women5 .single_image {
    margin-top: 5rem
}

.design_innov1 {
    margin-top: 6rem;
    margin-bottom: 12rem;
    position: relative;
    z-index: 1
}

.design_innov1 .designin_content1 {
    max-width: 72%
}

.design_innov1 .designin_content1 p {
    font-size: var(--fontsize-16);
    margin-block: 3rem 0
}

.design_innov1 .kms_large_tittle {
    position: absolute;
    top: -6rem;
    z-index: -1;
    left: 0
}

.design_innov1 .kms_large_tittle .large_font {
    opacity: .6;
    font-size: 27.1rem;
    letter-spacing: -1rem;
    line-height: .9
}

.design_innov1 .kms_large_tittle h5.large_font {
    margin-left: 3rem
}

.design_innov1 .kms_large_tittle h6.large_font {
    margin-left: -7rem
}

.design_innov1 figure {
    margin-right: -16.5rem
}

.design_innov2 .row {
    --bs-gutter-x: 9.1rem;
    padding-bottom: 13.6rem
}

.design_innov2 .designin_content2 {
    max-width: 66%;
    height: 100%
}

.design_innov2 .image_shadow::after,
.design_innov3 .image_shadow::after,
.design_innov4 .image_shadow::after,
.design_innov6 .image_shadow::after,
.design_innov8 .image_shadow::after {
    height: 12rem;
    top: 92%
}

.design_innov2 .designin_content2 h3 {
    font-size: var(--fontsize-24);
    margin-bottom: 3rem;
    font-weight: 700;
    color: #ecaf21
}

.design_innov3,
.wecare3 {
    padding-bottom: 10.5rem
}

.design_innov3 .top_heading {
    margin-bottom: 3.4rem
}

.design_innov3 .top_heading h4 {
    font-size: var(--fontsize-24);
    font-weight: 500;
    color: var(--color_38);
    font-size: 20px;
}

.design_innov3 .top_heading h5 {
    margin-block: 3rem;
    max-width: 68%
}

.design_innov3 .top_heading p {
    font-size: var(--fontsize-16);
    font-weight: 300;
    color: var(--primary-color1);
    padding-right: 3rem
}

.design_innov3 .designin3box_wrap .row {
    align-items: center;
    margin-left: 6.5rem
}

.design_innov3 .designin3box_wrap .designin3_box {
    z-index: 1;
    width: 56.4rem;
    background: var(--color_white);
    padding: 3.5rem 3.8rem;
    position: relative
}

.design_innov3 .designin3box_wrap .designin3_box h5 {
    color: var(--color_55);
    font-size: var(--fontsize-18);
    font-weight: 600;
    margin-bottom: 3rem
}

.design_innov3 .designin3box_wrap .designin3_box p {
    color: var(--primary-color1);
    font-size: var(--fontsize-14);
    font-weight: 300;
    margin-bottom: 0
}

.design_innov4 {
    padding-left: 3.7rem
}

.design_innov4 figure {
    margin-right: 8.5rem
}

.design_innov4 .design4_contnent,
.design_innov6 .design6_contnent p {
    max-width: 61%
}

.design_innov4 .design4_box h5,
.design_innov4 .design4_contnent h5,
.design_innov5 .design5_contnent h5,
.design_innov6 .design6_contnent h5,
.design_innov7 .heading_top h5,
.design_innov8 .design8_contnent h5 {
    font-size: var(--fontsize-24);
    font-weight: 600;
    color: #000;
    margin-bottom: 3rem
}

.design_innov4 .design4_contnent h5 span {
    display: block;
    color: ecaf21
}

.design2_innov4 .manufact4_content p,
.design2_innov5 .manufact5_content p,
.design_innov4 .design4_box p,
.design_innov4 .design4_contnent p,
.design_innov5 .design5_contnent p,
.design_innov6 .design6_contnent p,
.design_innov8 .design8_contnent p,
.design_innov9 .design9_contnent p,
.manufacturing3 .manufact_content3 p,
.manufacturing4 .manufact_content2 p,
.manufacturing5 .manufact_content5 p,
.manufacturing6 .manufact_content6 p,
.manufacturing7 .manufact_content7 p,
.manufacturing8 .manufact_content p,
.wecare3 .wecare3_content p,
.wecare4 .wecare4_content p,
.wecare5 .wecare5_content p,
.wecare6 .wecare6_content p,
.wecare7 .wecare7_content p,
section.people4 p {
    /*font-size: var(--fontsize-14);*/
    font-weight: 300;
    color: var(--primary-color1);
        font-size: 16px;
    
}

.design_innov4 .design4_box {
    padding: 5rem 6.1rem;
    background: var(--color_white);
    max-width: 82%;
    margin-top: -5rem;
    margin-left: -19.5rem;
    position: relative
}

.design_innov5 {
    margin-block: 13.5rem;
    margin-bottom: 5rem
}

.design_innov5 .design5_contnent p,
.wecare3 .wecare3_content,
section.wecare5.people6 .wecare5_content {
    max-width: 80%
}

.design_innov6 {
    padding-bottom: 11.4rem
}

.design_innov6 figure {
    margin-right: 5.1rem
}

.design_innov7 {
    padding-bottom: 12rem;
    padding-top: 3rem
}

.design_innov7 .heading_top {
    max-width: 93%;
    margin-bottom: 6.7rem
}

.design_innov7 .heading_top p,
.wecare2 .wecare2_content p {
    font-size:16px;
    font-weight: 300;
    color: var(--primary-color1)
}

.design-invo-pic figure,
.design_innov7 figure,
.manufacturing6 figure,
section.wecare4.people6 figure {
    max-width: calc(100% - 12.2rem);
    margin-inline: auto
}

.design_innov7 .image_shadow::after {
    height: 5rem
}

.design_innov8 {
    overflow-x: hidden;
    padding-bottom: 8.7rem;
    position: relative;
    z-index: 1
}

.design_innov8 .row {
    --bs-gutter-x: 5.5rem
}

.design_innov8 .design8_contnent p {
    max-width: 87%
}

.design_innov8 .design8_contnent figure {
    margin-left: -3.5rem;
    margin-top: 8.5rem;
    position: relative
}

.design_innov8 .design8_contnent figure figcaption {
    position: absolute;
    inset: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%
}

.design_innov8 .design8_contnent figure figcaption img {
    max-width: 17.4rem;
    max-height: 17.4rem;
    margin: auto
}

.design_innov8 .col-lg-5 figure {
    width: 72rem;
    margin-top: 17rem
}

.design_innov9 {
    padding-right: 6.1rem;
    margin-bottom: 14.8rem
}

.design_innov9 figure {
    margin-top: -14rem
}

.design_innov9 .row {
    --bs-gutter-x: 7.6rem
}

.design_innov9 .design9_contnent {
    max-width: 40%;
    margin-left: auto
}

.design_innov9 .design9_contnent p strong,
.manufacturing8 .manufact_content p strong {
    font-weight: 700
}

.manufacturing1 {
    margin-top: -5rem
}

.manufacturing1 .kms_large_tittle .large_font {
    font-size: 22.3rem;
    letter-spacing: 1.3rem;
    opacity: .6;
    text-align: center
}

.manufacturing1 .kms_large_tittle h5.large_font {
    margin-left: -7.4rem
}

.manufacturing1 .kms_large_tittle h6.large_font {
    line-height: .4
}

.manufacturing1 .manufact_content1 {
    text-align: center;
    margin-top: -23rem;
    position: relative;
    z-index: 1
}

.manufacturing1 .manufact_content1 figure {
    margin-top: 6rem
}

.manufacturing2 {
    padding-block: 11.8rem 11.8rem
}

.manufacturing2 .image_shadow::after,
.manufacturing3 .manufact_content3 .image_shadow::after,
.manufacturing5 .image_shadow::after,
.manufacturing6 .image_shadow::after,
.manufacturing8 .image_shadow::after,
.wecare3 .image_shadow::after,
.wecare4 .image_shadow::after,
.wecare5 .image_shadow::after,
.wecare6 .image_shadow::after,
.wecare7 .image_shadow::after {
    height: 10rem;
    width: 70%;
    opacity: .6
}

.manufacturing2 .manufact_content2 {
    padding-left: 9.1rem;
    max-width: 77%
}

.manufacturing2 .manufact_content2 h3,
.wecare3 .wecare3_content h3,
.wecare4 .wecare4_content h4,
.wecare5 .wecare5_content h5,
.wecare6 .wecare6_content h5,
.wecare7 .wecare7_content h5 {
    font-size: var(--fontsize-24);
    font-weight: 500;
    color: #ecaf21;
    margin-bottom: 3rem
}

.manufacturing2 .manufact_content2 blockquote {
    font-size: var(--fontsize-16);
    font-weight: 300;
    color: var(--primary-color1);
    margin-bottom: 1.3rem
}

.manufacturing2 .manufact_content2 p {
    font-size: var(--fontsize-14);
    font-weight: 300;
    color: var(--primary-color1);
    margin-bottom: 1.3rem
}

.manufacturing3 {
    padding-right: 6.2rem;
    margin-bottom: 11.4rem;
    position: relative;
    padding-top: 5rem
}

.manufacturing3 .manufact_content3 h4,
.manufacturing4 .manufact_content4 h5,
.manufacturing5 .manufact_content5 h5,
.manufacturing6 .manufact_content6 h5,
.manufacturing7 .manufact_content7 h5,
.manufacturing8 .manufact_content h5 {
    font-size: var(--fontsize-24);
    font-weight: 500;
    color: #881c55
}

.manufacturing3 .manufact_content3 blockquote {
    margin-block: 3rem 4.4rem;
    max-width: 100%
}

.manufacturing3 .manufact_content3 p {
    padding-top: 8.3rem;
    max-width: 100%
}

.manufacturing3 .kms_large_tittle {
    position: absolute;
    left: 2rem;
    bottom: -6rem;
    z-index: -1
}

.manufacturing3 .capicity {
    height: 100%;
    display: flex;
    max-width: 50%;
    margin-left: auto;
    flex-direction: column;
    justify-content: end;
    padding-bottom: 22rem
}

.manufacturing3 .capicity p {
    font-size: var(--fontsize-18);
    font-weight: 500;
    color: var(--primary-color1)
}

.manufacturing4 .manufact_content4 blockquote {
    margin-block: 3rem 7.8rem;
    max-width: 80%
}

.manufacturing4 figure {
    margin-left: -22rem
}

.manufacturing4 .manufact_content2 {
    padding-left: 8rem;
    max-width: 80%
}

.manufacturing5 {
    padding-block: 10.2rem 16.8rem
}

.manufacturing5 figure {
    height: 100%;
    margin-right: -29rem
}

.manufacturing5 figure img {
    height: 100%;
    width: 100%;
    object-fit: cover
}

.manufacturing5 .manufact_content5 {
    height: 100%;
    max-width: 75.4%
}

.design2_innov4 .manufact4_content blockquote,
.design2_innov5 .manufact5_content blockquote,
.manufacturing5 .manufact_content5 blockquote,
.manufacturing6 .manufact_content6 blockquote {
    margin-block: 3rem
}

.manufacturing6 {
    margin-bottom: 14.1rem
}

.manufacturing6 .manufact_content6 {
    padding-top: 6.6rem;
    max-width: 81%
}

.manufacturing7 {
    margin-bottom: 15.2rem
}

.manufacturing7 .manufact_content7 {
    max-width: 72%;
    padding-left: 6.5rem
}

.manufacturing8,
.quality-9,
section.downloads-box {
    padding-bottom: 15rem
}

.manufacturing8 .manufact_content {
    max-width: 77%
}

.design2_innov1 .designin_content1 {
    text-align: center
}

.design2_innov1 p {
    font-size: var(--fontsize-16);
    font-weight: 300;
    color: var(--primary-color1);
    margin-top: 6.6rem;
    max-width: 91%
}

.d_box h3,
.jpouney_head h2,
.privacy-policy strong {
    font-weight: 600
}

.people1 figure,
.wecare1 figure,
.wecare8 figure {
    max-width: calc(100% - 12.2rem);
    margin-inline: auto
}

.design2_innov2 .designin_content2 h3 {
    font-weight: 500
}

.design2_innov2 .designin_content2 {
    max-width: 67%
}

.design2_innov3 {
    margin-bottom: 11.9rem
}

.design2_innov3 .manufact_content3 h4,
section.quality-4 {
    margin-bottom: 0
}

.design2_innov3 .manufact_content3 p {
    margin-block: 3rem 7.7rem;
    padding: 0
}

.design2_innov3 .capicity {
    max-width: 56.1%;
    justify-content: start;
    padding-bottom: 0;
    padding-right: 3.5rem
}

.design2_innov4,
.design2_innov5 {
    max-width: 1920px;
    margin-inline: auto
}

.design2_innov4 .manufact4_content {
    max-width: 50%
}

.design2_innov4 .manufact4_content h5,
.design2_innov5 .manufact5_content h5 {
    font-size: var(--fontsize-24);
    font-weight: 300;
    color: var(--primary-color1)
}

.design2_innov5 {
    margin-block: 9.1rem 13.6rem
}

.design2_innov5 .manufact5_content {
    margin-bottom: 4.4rem;
    max-width: 66%
}

.wecare1 {
    margin-top: -8.5rem
}

.wecare1 figure,
.wecare8 figure {
    margin-top: 7.1rem
}

.wecare1 .kms_large_tittle h6.large_font {
    margin-left: -23rem;
    letter-spacing: 2.3rem;
    padding-top: 2.5rem
}

.wecare1 .manufact_content1 {
    margin-top: -26rem
}

.wecare2 {
    margin-block: 6.8rem 8.1rem
}

.wecare2_content {
    max-width: 98%
}

.wecare3 .row,
.wecare5 .row {
    --bs-gutter-x: 9.7rem
}

.wecare4 .wecare4_content {
    margin-bottom: 8rem;
    max-width: 85%
}

.wecare4 .col-lg-3:nth-child(2) figure {
    width: 41.5rem;
    margin-top: 10rem
}

.wecare4 .col-lg-5 {
    margin-top: -9rem
}

.wecare4 .image_shadow::after,
.wecare5 .image_shadow::after,
.wecare6 .image_shadow::after,
.wecare7 .image_shadow::after,
section.what_women3.what_mens2 h5.large_font {
    opacity: .8
}

.wecare5 .wecare5_content {
    max-width: 65%
}

.wecare6 {
    padding-top: 13.1rem
}

.wecare6 figure {
    width: 45.8%
}

.wecare6 .wecare6_content {
    max-width: 25%;
    margin-left: auto;
    padding-right: 5.7rem
}

.wecare7 {
    padding-bottom: 14.2rem
}

.wecare7 .col-lg-6:nth-child(2) {
    margin-top: 13.5rem
}

.wecare7 .wecare7_content {
    padding: 5.4rem 9.5rem 0;
    max-width: 90%
}

.wecare8 {
    padding-bottom: 10rem
}

section.manufacturing1.wecare8 .image_shadow::after {
    background-color: rgb(101 101 101 / 19%)
}

.whowe_are4.wecare10 .whoweare4_content p {
    font-size: var(--fontsize-16);
    font-weight: 300
}

.wecare10 .row.whoweare4_content .whowe4_box p {
    padding-right: 6rem;
    line-height: 1.35
}

.wecare10 .row.whoweare4_content .whowe4_box {
    min-height: 26rem;
    margin-bottom: 3rem
}

section.whowe_are4.wecare10 .main_title24 {
    position: relative;
    margin-bottom: 6rem
}

.opening-box ul,
.wecare10 .row.whoweare4_content {
    padding: 0
}

section.whowe_are4.wecare10 .main_title24 span {
    background: var(--primary-bgcolor1);
    padding-right: 6.4rem
}

section.whowe_are4.wecare10 .main_title24:after {
    content: "";
    width: 100%;
    background: #ddd;
    position: absolute;
    top: 17px;
    right: 0;
    height: 1px;
    z-index: -1
}

section.current-opening.people8,
section.manufacturing1.about-journey.downloads,
section.quality-3,
section.whowe_are4.wecare10 {
    margin-bottom: 10rem
}

section.manufacturing1.about-journey {
    margin-bottom: 13rem;
    margin-top: -41px
}

section.manufacturing1.about-journey .manufact_content1 {
    margin-top: -10rem
}

.jpouney_head {
    text-align: left
}

div#sync2 {
    text-align: center;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: -119px;
    padding: 0 0 150px
}

.only-active-text {
    text-align: left;
    margin-top: -4.5rem;
    display: none
}

.award-panel ul li,
.d_box,
.item h2,
section.wecare11 {
    text-align: center
}

.jpouney_head .only-active-text h2 {
    font-size: 4rem;
    color: #e44136;
    font-weight: 700;
    margin: 0;
    letter-spacing: -1.05px;
    z-index: 1;
    position: relative;
    text-align: left
}

.only-active-text b {
    font-size: 18px;
    padding-bottom: 24px;
    display: block;
    margin-bottom: 25px;
    position: relative
}

.award-panel ul,
.list_grid {
    display: grid;
    gap: 4rem;
    grid-template-columns: repeat(var(--column-count), 1fr)
}

.d_box h2,
.only-active-text p {
    font-size: 14px
}

.only-active-text b:after {
    content: "";
    width: 40px;
    height: 1px;
    position: absolute;
    bottom: 0;
    background: #0076b8;
    left: 0
}

section.Journey-slide-panel .container {
    width: 100%;
    max-width: 100%
}

div#sync1 {
    position: relative;
    z-index: -1
}

.item h2 {
    margin-right: 0;
    margin-top: 4rem
}

.jpouney_head h2 {
    margin-left: 0;
    margin-top: 5rem;
    width: auto;
    color: #000;
    font-size: 16px
}

.owl-item.active.current .jpouney_head h2 {
    position: relative;
    z-index: -1
}

.owl-item.active.current .jpouney_head .only-active-text h2 {
    z-index: 1
}

.owl-item.active.current .only-active-text {
    display: block;
    background: #fff;
    padding: 25px;
    position: absolute;
    top: 50px;
    width: 226px;
    z-index: 99;
    text-align: left
}

section.Journey-slide-panel {
    position: relative;
    margin-top: 22rem;
    margin-bottom: 12rem
}

div#sync2 .owl-item.active.current {
    margin-right: 13rem
}

div#sync2 .owl-item {
    width: 115px !important
}

div#sync2 .owl-stage {
    display: flex;
    justify-content: center
}

div#sync2 .owl-stage-outer {
    padding-bottom: 250px
}

.design-invo-pic,
section.award-slide-panel {
    margin-bottom: 15rem
}

.award-panel ul {
    --column-count: 2
}

.award-panel ul li {
    background: #fff
}

.award-panel li:nth-child(2n) {
    margin-top: 4rem;
    position: relative;
    top: 9rem
}

section.manufacturing1.about-journey.award-head {
    margin-bottom: 8rem;
    margin-top: -41px
}

.people1 {
    margin-top: 32rem
}

.people1 figure {
    margin-top: 0
}

.wecare3.people3 .wecare3_content {
    margin-top: 6rem;
    max-width: 72%
}

.people3 .kms_large_tittle {
    margin-left: -42rem;
    margin-top: -6rem;
    position: relative;
    z-index: -1
}

section.people4 li p {
    font-size: var(--fontsize-30);
    color: #aaa;
    font-weight: 700
}

.list_grid {
    --column-count: 4;
    padding-left: 0;
    padding-bottom: 1rem
}

ul.list_grid li p b {
    color: #000;
    font-weight: 700
}

section.wecare11 h2,
section.wecare3.people3 {
    padding-bottom: 5rem
}

section.people4 {
    margin-top: -12rem;
    margin-bottom: 5rem
}

.design_innov8.quality-9 .design8_contnent figure,
.people5 .designin3box_wrap .row {
    margin-left: 0
}

.wecare4.people6 .wecare4_content {
    max-width: 82%
}

section.wecare4.people6 {
    padding-top: 6rem
}

section.wecare6.people7 .wecare6_content {
    max-width: 31%
}

section.current-opening.people8 h2 {
    font-size: 24px;
    letter-spacing: -.48px;
    color: #881c55;
    font-weight: 600;
    margin-bottom: 4rem
}

section.current-opening.people8 h3 {
    letter-spacing: -.97px;
    color: #000;
    font-size: 42px;
    font-weight: 700;
    margin-bottom: 5rem
}

.opening-box h4 {
    font-size: 18px;
    margin-bottom: 3rem;
    color: #881c55
}

.opening-box ul li p {
    font-size: 15px
}

.opening-box ul li {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
    border-bottom: 1px solid #dddddd7d;
    padding-bottom: 10px
}

.opening-box ul li img {
    width: 15px;
    height: 15px;
    object-fit: contain;
    margin-right: 15px
}

.opening-box ul li:last-child {
    border: 0
}

a.read-more {
    display: inline-block;
    position: absolute;
    right: 38px;
    bottom: 25px
}

.d_box,
.logo-box,
.opening-box {
    position: relative
}

section.current-opening.people8 .wecare6_content {
    border-top: 1px solid #7070703b;
    padding-top: 5rem;
    margin-top: 0
}

.opening-box {
    background: #fff;
    padding: 35px;
    margin-bottom: 26px;
    margin-right: 11px
}

.video-sz {
    width: 100%;
    object-fit: cover;
    background-size: bottom
}

.what_women5 p {
    margin-bottom: 1rem
}

.manufact-one-bottom {
    margin: 18rem 0 2rem
}

.manufact-one-bottom ul {
    display: flex;
    flex-wrap: wrap
}

.clients ul,
section.quality-3 .quality_grid {
    display: grid;
    --columns: 5;
    grid-template-columns: repeat(var(--columns), 1fr)
}

.manufact-one-bottom li {
    width: 24%;
    margin-bottom: 2rem;
    text-align: center;
    position: relative;
    padding-left: 0
}

.manufact-one-bottom li span {
    display: block;
    color: #000;
    font-size: var(--fontsize-36);
    line-height: 40px;
    font-weight: 700;
    margin-bottom: 1rem
}

.manufact-one-bottom li abbr {
    display: block;
    color: #444;
    font-size: var(--fontsize-14);
    line-height: 20px;
    font-weight: 300;
    margin-bottom: 1rem
}

.manufact-one-bottom li p {
    color: #000;
    font-size: var(--fontsize-16);
    line-height: 24px;
    font-weight: 400;
    margin-bottom: 1rem
}

.manufact-one-bottom li:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    background-color: #f1821c;
    width: 50px;
    height: 1px;
    bottom: -10px;
    margin: 0 auto
}

@media (min-width:1499px) {
    section.wecare5.people6 .wecare5_content {
        max-width: 70%
    }

    .opening-box {
        margin-bottom: 34px;
        margin-right: 25px
    }

    .video-sz {
        height: 520px
    }
}

section.quality-3:where(:not(.wecare9)) figure {
    background: var(--primary-bgcolor1)
}

section.quality-3 figure img {
    width: 100%;
    max-width: inherit;
    padding: 2rem;
    display: block;
    margin-inline: auto;
    height: 120px;
    mix-blend-mode: multiply;
    object-fit: contain
}

section.quality-3 .quality_grid {
    gap: 3rem
}

section.quality-3 .quality_grid .item {
    border: 1px solid #ccc
}

section.quality-3 .quality_grid .item figure {
    padding: 1rem
}

section.quality-3 .main_title42 {
    font-size: var(--fontsize-24);
    margin-bottom: 3rem;
    font-weight: 700
}

section.quality-3 button.owl-prev,
section.wecare11 button.owl-prev {
    position: absolute;
    left: 0;
    top: 53px
}

section.quality-3 button.owl-next,
section.wecare11 button.owl-next {
    position: absolute;
    right: 0;
    top: 53px
}

section.quality-3 button.owl-prev:before {
    content: "";
    width: 32px;
    height: 32px;
    background: url(../images/icons/icon-arrow-left.svg) no-repeat;
    position: absolute;
    right: 0
}

section.quality-3 button.owl-next:before {
    content: "";
    width: 32px;
    height: 32px;
    background: url(../images/icons/icon-arrow-right.svg) no-repeat;
    position: absolute;
    right: 0
}

section.quality-3 button span,
section.wecare11 button span {
    display: inline-block;
    text-indent: -99999px
}

section.quality-4 p {
    font-size: var(--fontsize-16);
    margin-block: 4rem 0;
    margin-bottom: 3rem
}

section.design_innov2.quality-5 .kms_large_tittle {
    margin-top: -27rem;
    margin-left: 74rem
}

section.design_innov3.quality-6 figure.image_shadow {
    width: 1000px;
    margin-top: 5rem
}

section.design_innov3.quality-6 {
    padding-bottom: 0
}

figure.image_shadow.quality-top {
    margin-top: 11rem
}

.design_innov1.quality-2 .row {
    align-items: flex-end
}

.design_innov1.quality-2 .kms_large_tittle {
    top: 4rem
}

.wecare9 .owl-item .item img {
    max-height: 120px;
    max-width: 180px
}

.d_box {
    padding: 35px 14px 50px;
    background: no-repeat padding-box #fff;
    margin: 10px 10px 25px
}

.d_box h3 {
    font-size: 21px;
    padding: 5rem;
    min-height: 16rem
}

.what_women3.what_mens2 {
    margin-top: 10rem
}

.kms_large_tittle.mens_knitwear {
    margin-left: -5rem
}

section.whowe_are6.what_mens3 .leather_text {
    margin-left: -23rem;
    margin-top: -46rem
}

section.whowe_are6.what_mens3 {
    overflow: visible
}

.dash strong {
    color: var(--primary-color2)
}

.kms_large_tittle.Activewear-text {
    margin-left: -45rem
}

.newcontactuspage .form-conatct input {
    min-height: 5rem
}

.manufacturing1.about-journey.award-head.division p,
.what_women2.kids2 {
    margin-top: 4rem
}

.manufacturing1.people1 h2 {
    margin-bottom: 6rem
}

.whowe_are5 .knit_wrap .image_shadow::after,
.whowe_are5.division .knit_wrap .image_shadow::after {
    content: '';
    position: absolute;
    top: 90%;
    left: 50%;
    width: 70%;
    height: 20rem;
    background-color: rgb(101 101 101 / 40%);
    border-radius: 100%;
    z-index: -1;
    filter: blur(30px);
    transform: translate(-50%, -50%)
}

.whowe_are5.division.two.mobile {
    display: none
}

section.wecare11 {
    padding-bottom: 10rem
}

section.wecare11 .owl-dots button span {
    width: 10px;
    height: 10px;
    background: #0076b8;
    display: inline-block;
    border-radius: 50%;
    margin: 0 5px
}

section.wecare11 button.owl-dot.active span {
    background: #ddd
}

section.wecare11 .owl-dots {
    padding: 3rem 0 0
}

.col-lg-10.justify-content-center.mx-auto .design5_contnent h5,
.col-lg-5.offset-6 .design4_box h5,
.design_innov6 .design6_contnent h5,
.design_innov7 .heading_top h5,
.design_innov8 .design8_contnent h5 {
    color: #ecaf21
}

section.wecare11 button.owl-prev:before {
    content: "";
    width: 32px;
    height: 32px;
    background: url(../images/icons/icon-arrow-left.svg) no-repeat;
    position: absolute;
    left: -50px;
    top: 5rem
}

section.wecare11 button.owl-next:before {
    content: "";
    width: 32px;
    height: 32px;
    background: url(../images/icons/icon-arrow-right.svg) no-repeat;
    position: absolute;
    right: -50px;
    top: 5rem
}

@media (max-width:990px) {
    .design-invo-pic {
        margin-bottom: 3rem;
        margin-top: 3rem
    }

    .design-invo-pic figure {
        max-width: calc(100% - 3.2rem);
        margin-inline: auto
    }
}

.clients,
.privacy-policy {
    padding-block: 6rem
}

.privacy-policy h3,
.privacy-policy h4,
.privacy-policy h5 {
    margin-top: 3.5rem;
    font-weight: 700
}

.privacy-policy .container :where(p, li) {
    font-size: var(--fontsize-14)
}

.privacy-policy .container :where(p:has(+ ul), li) {
    margin-bottom: 1.5rem
}

.privacy-policy .container p:where(:not(:last-child, :has(+ ul))) {
    margin-bottom: 2rem
}

.privacy-policy h3 {
    font-size: var(--fontsize-24);
    margin-bottom: 3rem
}

.privacy-policy h4 {
    font-size: var(--fontsize-18);
    margin-bottom: 2rem
}

.privacy-policy h5 {
    font-size: var(--fontsize-16);
    margin-bottom: 1.5rem
}

.clients ul {
    gap: 2rem;
    padding: 0
}

.logo-box {
    padding: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-top-left-radius: 0;
    border-bottom-right-radius: 0;
    transition: .2s;
    z-index: 2;
    height: 100%;
    border: 1px solid #ccc
}

.logo-box:hover {
    border-top-left-radius: 50px;
    border-bottom-right-radius: 50px;
    transition: .2s
}

.logo-box img {
    height: 80px;
    display: block;
    object-fit: contain;
    max-width: 100%
}

.image_shadow:after {
    opacity: 0;
    visibility: hidden;
    transition: opacity 1.5s ease-in-out 1.5s, visibility 1.5s ease-in-out 1.5s
}

.image_shadow:has(img.reveal-image, .reveal-image2)::after {
    opacity: 1;
    visibility: visible
}


.news-letter .letter-box a
{
    color: #000;
}
.newsletter-sec .news-letter
{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    gap: 2.5rem;
    margin-top: 60px;
}
.letter-box {
    position: relative;
     background: var(--color_white);
}
.news-letter .letter-box
{
    display: flex;
    align-items: center;
    justify-content: space-between;
   padding: 1.5rem 2.2rem;
}
a.link_box {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    right: 0;
	left:0;
    font-size: 0;
}
.letter-box p {
   margin-bottom: 0;
    font-size: var(--fontsize-18);
    font-weight: 300;
    line-height: 1.4;
    transition: 0.5s all ease;
}

.news-letter .letter-box:hover p 
{
    color: var(--color_red);
}
.news-letter .letter-box a img
{
    width: 2.5rem;
}

section.newsletter-sec {
    padding-bottom: 16rem;
}
.newcontactuspage .form-conatct p
{
	margin-bottom:5px;
}
.form-conatct .wpcf7-form-control-wrap
{
	margin-bottom:-20px;
}
.wpcf7-not-valid-tip
{
    color:#ec1c24;
}
.screen-reader-response ul
{
    display:none;
}

/* Increased Paragraph Font Size & Layout Optimization for Design & Innovation Page */
.design_innov1 .designin_content1 p,
.design_innov3 .top_heading p,
.design_innov7 .heading_top p {
    font-size: 18px !important;
}

.design_innov3 .designin3box_wrap .designin3_box p,
.design_innov4 .design4_box p,
.design_innov4 .design4_contnent p,
.design_innov5 .design5_contnent p,
.design_innov6 .design6_contnent p,
.design_innov8 .design8_contnent p,
.design_innov9 .design9_contnent p {
    font-size: 16px !important;
}

/* Ensure images fit the layout properly without overflow */
.design_innov1 figure img,
.design_innov2 figure img,
.design_innov3 figure img,
.design_innov4 figure img,
.design_innov5 figure img,
.design_innov6 figure img,
.design_innov7 figure img,
.design_innov8 figure img,
.design_innov9 figure img {
    max-width: 100%;
    height: auto;
    object-fit: cover;
}